@media all {
  .dRlptB { display: flex; gap: 8px; -webkit-box-align: center; align-items: center; -webkit-box-pack: justify; justify-content: space-between; padding: 16px; background: rgb(31, 105, 47); }
}
@media all {
  .coYbXr { aspect-ratio: 1 / 1; width: 32px; border-radius: 50%; padding: 4px; background-color: rgb(227, 182, 97); color: rgb(43, 43, 43); height: 32px; }
}
@media (min-width: 1025px) {
  .coYbXr { width: 30px; height: 30px; }
}
@media (max-width: 1024px) and (min-width: 768px) {
  .coYbXr { width: 30px; height: 30px; }
}
@media (max-width: 767px) {
}
@media all {
  .nXtpH { width: 100%; height: 100%; transition: transform 0.3s ease-in-out; display: flex; flex-direction: column; position: relative; }
}
@media all {
  .dygwmn { overflow: hidden; transition: max-height 0.3s ease-out; height: auto; max-height: 0px; }
}
@media all {
  .chjLlT { padding: 16px; margin: 0px; display: flex; flex-flow: wrap; -webkit-box-pack: start; justify-content: flex-start; gap: 24px; align-items: flex-start; }
}
@media (max-width: 767px) {
  .chjLlT { flex-direction: column; }
}
@media all {
  .hzZYLO { display: flex; flex-direction: column; gap: 16px; text-align: start; flex: 1 1 0%; }
}
@media all {
  .cqCbBg { flex: 1 1 0%; }
}
@media all {
  .kOipFV { cursor: pointer; }
}
@media all {
  .fGmLVz { list-style-type: none; overflow: hidden; margin: 0px; padding: 0px; display: flex; flex-direction: column; gap: 5px; }
}
@media all {
  .bxaZdP { transition: 0.5s ease-in-out; fill: currentcolor; height: 100%; width: 100%; }
}
@media all {
  #dm#dm#dm .dQYiYG.dQYiYG { margin: 0px; display: flex; gap: 8px; -webkit-box-align: center; align-items: center; flex: 1 1 0%; text-align: start; color: rgb(255, 255, 255); }
}
@media (min-width: 1025px) {
  #dm#dm#dm .dQYiYG.dQYiYG { font-size: 18px; }
}
@media (max-width: 1024px) and (min-width: 768px) {
  #dm#dm#dm .dQYiYG.dQYiYG { font-size: 18px; }
}
@media (max-width: 767px) {
  #dm#dm#dm .dQYiYG.dQYiYG { font-size: 18px; }
}
@media all {
  #dm#dm#dm .TTVEz.TTVEz p { margin-block: 0px; overflow-wrap: anywhere; }
}
